.mod_cookiebar , .cookiebar_background {
	position: absolute;
	z-index: 2000;
	display: none;
	position: absolute;	
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;	
    -webkit-animation: fadein .5s;
    animation: fadein .5s;
}

.mod_cookiebar.open {
	display: block;
	position: fixed;
}

[type="submit"].dissallow {
/* background-color: #ccc !important; */
}

.cookiebar_background {
	z-index: 2001;
    background-color: rgba(0,0,0,.5);
    cursor: pointer;
    display: block;
    position: fixed;
}

.cookiebar_content {
	z-index: 2002;	
    display: block;	
    position: relative;
	width: 500px;
    margin-left: -250px;
    left: 50%;
    padding: 10px;
    background-color: #ccc;    
}

.cookiebar_privacy_choice_form {
    background-color: #eee;
    padding: 20px;
}

.cookiebar_privacy_choice_form [type="submit"] {
color: rgb(250, 250, 250);
border-color: transparent;
background-color: rgb(51, 51, 51);
    border-radius: 0;
	border: 0;
    padding: 5px 7.5px;
    font-size: 15px;
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-weight: inherit;
    line-height: 1.3;
    text-align: center;
    text-decoration: none !important;
    vertical-align: middle;	
	width: 90%;
}


.privacy_option {
	display: block;
}

.privacy_option .radio { 
	float: left; 
}

.privacy_option , .cookiebar_privacy_choice_form [type="submit"] {
	margin-top: 20px;
}	

.cookiebar_privacy_choice_form h4, .cookiebar_privacy_choice_form p, .privacy_option label , .cookiebarprivacy_choice_form [type="submit"]{ 
    font-weight: normal !important;
    font-size: 14px !important;
    margin-left: 10px;
    display: inline;
}